.headeralert
{
	background-repeat: repeat;
	z-index: 100;
	background-color: #ffd75f;
	font-weight: 600;
}

.footeralert
{
	background-repeat: repeat;
	z-index: 100;
	background-color: #ffd75f;
	width: 60%;
	text-align: center;
	position: relative;
	left: 20%;
	font-weight: 600;
}

.footerinfo
{
	z-index: 100;
	text-align: center;
	position: relative;
	font-weight: 500;
}

.alert_text
{
	color: #000;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 12px;
	line-height: normal;
}

ul.copyright li
{
	list-style-type: none;
	list-style: none;
	font-size: 75%;
}

p.copyright { font-size: 75%; }
.centered { text-align: center; }

.update_sidebar
{
	background-color: #e6e6e6;
	font-size: 10px;
}

ul.update_sidebar
{
	font-weight: normal;
	text-align: left;
	margin-left: -20px;
	font-size: 10px;
	line-height: normal;
}

ol.update_sidebar
{
	font-weight: normal;
	text-align: left;
	margin-left: -15px;
	font-size: 10px;
	line-height: normal;
}

.indented { padding-left: 20pt; }
.quoteblockgrey
{
	padding-left: 5pt;
	padding-right: 5pt;
	background-color: #eee;
	padding-top: 5pt;
	padding-bottom: 5pt;
	margin-right: 36pt;
	margin-left: 36pt;
	width: auto;
	height: auto;
	display: block;
}
.tight { line-height: 1.0; }

big > a,
b > a,
i > a
{
	border-bottom: 1px solid rgba(52, 73, 94, 0.4);
	-webkit-transition: background-color 0.3s, border-color 0.3s;
	transition: background-color 0.3s, border-color 0.3s;
}

big a:hover,
big a:focus,
b > a:hover,
b > a:focus,
i > a:hover,
i > a:focus
{
	border-color: rgba(52,73,94,0);
	background-color: rgba(52,73,94,0.1);
	text-decoration: none;
	color: #404d5b;
}

.tour_maroon { background: #5B0013; }

.buttons
{
	text-align: center;
	margin-bottom: 40px;
	margin-top: 40px;
}

.forms-img { background: url(../../img/feature/misc.jpg); }
th > a, 
th > sup > a { color: white; }

th > a:hover,
th > a:focus,
th > sup > a:hover,
th > sup > a:focus
{
	color: white;
	text-decoration: underline;
}

sup > a { vertical-align: text-top; }

.wee { font-size: 75%; }

em {
	font-style: italic;
	font-weight: bold;
	color: #7a0019;
	}
	
.whitebackground { background-color: Transparent; }

.odd { background-color: #f9f7f6; }
.even { background-color: #f0efee; }
.tablehead { background-color: #404d5b; font-weight: bold; color: #ffffff; }
.form_fieldname { background-color: #d5d6d2; }
.form_subhead { background-color: #f0efee; }
.form_submit
{
	background-color: #404d5b;
	margin-bottom: 30px;
	text-align: center;
}

.weeroon
{
	font-size: 12px;
	color: #7a0019;
}

.weegrey
{
	font-size: 12px;
	color: #555;
	text-align: right;
}

p.form
{
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.table-striped > tbody > tr:nth-child(2n+1) > th
{
background-color: #8a8a8a;
color: #fff;
}

.table-striped > tbody > tr:nth-child(2n+1) > td {
    background-color: #f0efee;
}

td > a {
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
  font-weight: 600;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

td > a:hover,
td > a:focus {
  border-color: rgba(52, 73, 94, 0);
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
	color: #404d5b;
}

.tableform {
width: 100%;
margin-bottom: 0px;
}

dd > a {
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
  font-weight: 600;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

dd > a:hover,
dd > a:focus {
  border-color: rgba(52, 73, 94, 0);
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
	color: #404d5b;
}

dt, dd {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-size: 18px;
	color: #404d5b;	
	margin-bottom: 30px;
	padding-bottom: 20px\9; /* only IE8 and below because margin doesn't work */
	line-height: 1.5em;
}

.table-compact {

font-size: 10px;
}

.eventSessionsTable {

font-family:Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
line-height:1em;
max-width:90em;
margin:0 auto;
background-color:#fff;
box-sizing:content-box;
color:#000;
}

.feature-vid figcaption h5 {
	position: absolute;
	left:200px;
	font-size: 30px;
	color: white;
	background: rgba(0,0,0,0.5);
	padding: 10px 20px;
	margin-top:80px;
}

.feature_footnote {
	font-size: 18px;
}

.feature-vid figcaption h5 a.apply-btn {
	background: #ffcc33;
	color: #7a0019;
	padding: 10px 20px;
	font-size: 30px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 10px;
border-radius: 10px;
font-weight: 700;
display: inline-block;
}

/* Style the buttons that are used to open and close the accordion panel */
button.accordion
{
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	margin-bottom: 5px;
	font-size: 12pt;
	line-height: 16pt;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ccc;
}
button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the accordion panel. Note: hidden by default */
div.accordionpanel {
    padding: 10px 20px 0px;
    background-color: white;
    display: none;
}

ul.dot {
	padding-left: 15px;	
}
ul.dot li {
	list-style-type:none;
	padding-left: 0;	
}
ul.dot li:before {
  content: "\2022";
  margin-right: 15px;
/* 
    font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
 */
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}


.feature-photo h4 {
	position: absolute;
	font-size: 48px;
	color: white;
	background: rgba(0,0,0,0.5);
	padding: 10px 20px;
	margin-top:40px;
}

.feature-photo h4 a.apply-btn {
	background: #ffcc33;
	color: #7a0019;
	padding: 10px 20px;
	font-size: 36px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 10px;
border-radius: 10px;
font-weight: 700;
display: inline-block;
}

@media only screen and (max-width: 1200px) {
.feature-photo h4 {
	font-size: 36px;
}
.feature-photo h4 a.apply-btn {
	font-size: 28px !important;
}
}

@media only screen and (max-width: 769px) {
.feature-photo h4 {
	font-size: 20px;
}
.feature-photo h4 a.apply-btn {
	font-size: 18px !important;
}
}

/********************\
  CSE search box
  This file styles the CSE search form in the header
  It overwrites and adds to the basic styles from 2015-tc.css
\********************/

/* make the header a little taller */
#umnhf-h-mast{
  min-height: 68px;
}

/* move the search form down a bit */
#umnhf-h-search{
  top: 32px;
  height: auto;
}

/* standardize the search box */
#umnhf-h-search form.gsc-search-box{
  border: none;
  background: white;
  transition: all .3s ease-in-out;
  font-size: 18px!important;
  font-family: inherit, sans-serif!important;
  padding: 0px!important;
  margin-bottom: 0;
}

/* add some padding */
#umnhf-h-search .cse .gsc-search-button-v2, .gsc-search-button-v2{
  padding: 8px 10px!important;
  border-radius: 0!important;
 }

/* remove gap between search box and the button */
#umnhf-h-search .gsc-search-box-tools .gsc-search-box .gsc-input{
  padding-right: 0!important;
  padding-left: .25em!important;
  background: none!important;
  text-indent: 0px!important;
}

/* standardize the table elements */
#umnhf-h-search table,
#umnhf-h-search table *{
  border: none!important;
  box-shadow: none!important;
  margin: 0;
  padding: 0;
  line-height: auto!important;
}

/* give the clear X a fixed width so it doesn't float */
td.gsib_b{
  width: 20px!important;
}

/* style the drop-down completion menu */
table.gssb_c {
    margin:  0;
}

table.gsc-completion-container {
    font-family:  'Open Sans', sans-serif;
}

table.gsc-completion-container tbody tr:nth-child(2n) {
    background: none;
    border: none;
}

.inline_doc {
display: inline-block;
}

.maroon_caption {

color: #7a0019;

}

a.btn-grey, a.btn-grey:link, a.btn-grey:visited {
	margin-top: 15px;
	margin-bottom: 10px;
	background: #666666;
	color: #cccccc;
}
a.btn-grey:hover, a.btn-grey:active, a.btn-grey:focus {
	background: #666666;
	color: #cccccc;
}

.apply-subtitle {
	margin-top: 25px;
		text-align: center;
}
.apply-subtitle h1 {
	/*border: solid 2px #7a0019;*/
	background-color: rgba(255,204,51,.8);
	color: #7a0019;
	margin:0;
	font-size: 20px;
	padding: 20px;
	display: inline-block;
	text-align: center;
}

a.btn-applypage.maroon,
a.btn-applypage.maroon:link,
a.btn-applypage.maroon:visited{
	background: #7a0019;
	color: #ffd75f;
	font-weight: bold;
	padding: 15px;
	font-size: 18px;
	margin-top: 0px;
	border-radius: 10px;
}

a.btn-applypage.maroon:hover,
a.btn-applypage.maroon:active,
a.btn-applypage.maroon:focus {
	background: #ffd75f;
	color: #7a0019;
}

button.maroon-button, button.maroon-gold-button {
	font-family: 'Raleway','Futura', Helvetica, 'Helvetica Neue', Verdana, 'Geneva', sans-serif;
	font-weight: bold;
	letter-spacing: 0.125em;
	color: #ffd75f;
	background: #7a0019;
	font-size: 18px;
	line-height: 1.35em;
	text-align:center;
	padding: 10px 15px;
	border: 5px #7a0019 solid;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 5px;
	border-radius: 10px;
}

button.maroon-button:hover, button.maroon-gold-button:hover {
	background: #ffd75f; 
	color: #7a0019;	
}

button.maroon-white-button {
	font-family: 'Raleway','Futura', Helvetica, 'Helvetica Neue', Verdana, 'Geneva', sans-serif;
	font-weight: bold;
	letter-spacing: 0.125em;
	color: #fff;
	background: #7a0019;
	font-size: 18px;
	line-height: 1.35em;
	text-align:center;
	padding: 10px 15px;
	border: 5px #7a0019 solid;
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 5px;
	border-radius: 10px;
}

button.maroon-white-button:hover {
	background: #fff; 
	color: #7a0019;	
}

h4.visitheader {
	font-size: 100px;	
	color: #ffffff;
	font-weight: 800;
	text-align: center;
	z-index:500;
	top: 80px;
/* 	padding-left: 100px; */
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	text-transform:uppercase;
}

h5.visitheader {
	font-size: 32px;	
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	z-index:500;
	top: 160px;
/* 	padding-left: 100px; */
/* 	background: rgba(40,40,40,.6); */
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

p.visitheader {
	font-size: 32px;	
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	z-index:500;
	top: 160px;
/* 	padding-left: 100px; */
	/* background: rgba(40,40,40,.6); */
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

@media only screen and (max-width: 800px) {

h4.visitheader {
	font-size: 70px;
	top: 100px;
	}


p.visitheader {
	font-size: 18px;
	top: 140px;
	}

}

@media only screen and (max-width: 480px)
{

h4.visitheader {
	font-size: 40px;
	top: 20px;
	}


p.visitheader {
	visibility: hidden;
	}

}


.headertron {
    margin: 0;
    margin-top: -10px;
    padding: 0;
    font-size: 18px;
}

.grey_background
{
	background-color: rgba(40,40,40,.6);
	padding: 5px 10px 5px 10px;
}


h3 > .maroon,
h3.maroon
{ color: #7a0019; }

h3 > .center,
h3.center
{ text-align: center; }


/*---------------*/
/***** ButtonGrid *****/
/*---------------*/

.buttongrid {
  overflow: hidden;
  height: auto;
  list-style: none;
  text-align: center;
  margin: 15px 0;
}

/* Common style */
.buttongrid figure {
  position: relative;
  z-index: 1;
  display: inline-block;
  overflow: hidden;
  margin: -0.135em;
  /*width: 33.333%;*/
  background: #000;
  text-align: center;
  cursor: pointer;
  height: 300px;
  width: 100%;
}

.buttongrid figure img {
  position: relative;
  display: block;
  height: 100%;
  max-height: 300px;
  opacity: 0.8;
}

.buttongrid figure figcaption {
	padding: 2em;
	color: #fff;
	/*text-transform: uppercase;*/
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.buttongrid figure figcaption::before,
.buttongrid figure figcaption::after {
	pointer-events: none;
}

.buttongrid figure figcaption,
.buttongrid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.buttongrid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.buttongrid figure h2 {
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-text-stroke: .75px darkgrey;
}

.buttongrid figure h2 span {
	font-weight: 900;
	font-size: 30px;
}

.buttongrid figure h2,
.buttongrid figure p { margin: 0 0 0 0; }

.buttongrid figure p {
	color: #fff;
	font-size: 16px;
	line-height: 18px;
}

.buttongrid figure p span {
	font-size: 13px;
	line-height: 14px;
}

/*---------------*/
/***** LilyCap *****/
/*---------------*/

figure.effect-lily_cap img {
	opacity: 1;
}

figure.effect-lily_cap figcaption {
	top: auto;
	bottom: 0;
	height: 40%;
	text-align: left;
  	background: rgba(0,0,0,.6);
}

figure.effect-lily_cap:hover figcaption {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	top: auto;
	bottom: 0;
	height: auto;
	text-align: left;
  	background: rgba(0,0,0,.6);
}

figure.effect-lily_cap h2
{
	text-align: center;
  -webkit-transform: translate3d(0, 60px, 0);
  transform: translate3d(0, 60px, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  padding-top: 20px;
  padding-bottom: 80px;
  padding-bottom: 20px\9; /* IE 8 and below */
}

/* 
figure.effect-lily_cap h2 {
	-webkit-transform: translate3d(0,60px,0);
	transform: translate3d(0,60px,0);
}
 */

/* 
figure.effect-lily_cap p {
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
 */

/* 
figure.effect-lily_cap h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
 */

figure.effect-lily_cap p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily_cap:hover img,
figure.effect-lily_cap:hover p {
	opacity: 1;
}

figure.effect-lily_cap:hover img,
figure.effect-lily_cap:hover h2,
figure.effect-lily_cap:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily_cap:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}



/* lily_up */

.lilycenter {

margin: auto;
width: 70%;

}

figure.effect-lily_up {
	background: rgba(255,255,255,.6);
}

figure.effect-lily_up img
{
/* 	max-width: 600px; */
/*     width: -webkit-calc(100%); */
/*     width: calc(100%); */
	margin: auto;
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	/* 
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
 */

}

figure.effect-lily_up figcaption {
  top: auto;
  bottom: 0;
  height: auto;
  text-align: left;
}

figure.effect-lily_up h2 {
  -webkit-transform: translate3d(0, 60px, 0);
  transform: translate3d(0, 60px, 0);
}

figure.effect-lily_up h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

/* 
figure.effect-lily_up:hover img {
    opacity: .6;
}
 */


/* 
figure.effect-lily_up:hover img {
    -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
 */

figure.effect-lily_up:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background: #5b0013\9; /* IE 8 and below */
}

figure.effect-lily_up figcaption.action {
    background: rgba(0,0,0,.6);    
    background: #404d5b\9; /* IE 8 and below */
    width: 100%;
    position: absolute;
    padding-top: 10px;    
    padding-bottom: 60px;
    padding-bottom: 20px\9; /* IE 8 and below */
      bottom:-30px;
}

figure.effect-lily_up:hover figcaption.action {
    background:#5b0013\9; /* only IE8 and below */ 
}

figure.effect-lily_up figcaption.action {
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
}

figure.effect-lily_up:hover figcaption.action {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); 
}

figure.effect-lily_up figcaption.action {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily_up figcaption.action h4 {
    font-size: 18px !important;
    padding-left: 10px;
}

figure.effect-lily_up p a {
    transform: translate3d(0px, 30px, 0px);
}

figure.effect-lily_up p a {
    color: rgba(255, 255, 255, 0.6);
    color: #C2C2C2\9; /* only IE8 and below */
    opacity: 0;
    transition: opacity 0.2s ease 0s, transform 0.35s ease 0s;
    font-size: 15px !important;
    padding-left: 10px;
    text-indent: 0;
    z-index: 2000;
    margin-top: 50px;
}

figure.effect-lily_up:hover p a {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    border: none;
}

figure.effect-lily_up:hover p a {
    transition-delay: 0.05s;
    transition-duration: 0.35s;
}



/*-------------------------------*/
/***** Full Button with Text *****/
/*-------------------------------*/

figure.effect-fullbutton img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-fullbutton:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-fullbutton figcaption {
	padding: 2em;
}

figure.effect-fullbutton figcaption::before {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	/* border: 1px solid #fff; */
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-fullbutton figcaption::before,
figure.effect-fullbutton p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-fullbutton h2
{
	padding: 0 0 5px 0;
	line-height: 110%;
  -webkit-transform: translate3d(0, 120px, 0);
  transform: translate3d(0, 120px, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-fullbutton:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-fullbutton p {
	margin: 0 0;
	max-width: 100%;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-fullbutton:hover figcaption::before,
figure.effect-fullbutton:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-fullbutton p span {
	font-size: 13px;
	line-height: 14px;
}

/*------------------------------*/
/***** Full Button no Text *****/
/*------------------------------*/

figure.effect-notext img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-notext:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-notext figcaption {
	padding: 2em;
}

figure.effect-notext figcaption::before {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	/* border: 1px solid #fff; */
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-notext figcaption::before,
figure.effect-notext p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-notext h2
{
	padding: 0 0 5px 0;
	font-size: 18px;
	font-weight: 600;
	line-height: 110%;
  -webkit-transform: translate3d(0, 120px, 0);
  transform: translate3d(0, 120px, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-notext h2 span
{
	padding: 0 0 5px 0;
	font-size: 24px;
	font-weight: 800;
	line-height: 110%;
}

figure.effect-notext:hover h2 {
  -webkit-transform: translate3d(0, 60px, 0);
  transform: translate3d(0, 60px, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-notext p {
	margin: 0 0;
	max-width: 100%;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-notext:hover figcaption::before,
figure.effect-notext:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-notext p span {
	font-size: 13px;
	line-height: 14px;
}

/*---------------------*/
/***** Half Button *****/
/*---------------------*/

figure.effect-halfbutton {
	background: rgba(255,255,255,.6);
}

figure.effect-halfbutton img {
margin: auto;
opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
/* 
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
 */
}

/* 
figure.effect-halfbutton:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}
 */

/* 
figure.effect-halfbutton figcaption {
	padding: 2em;
}
 */

figure.effect-halfbutton figcaption::before {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	/* border: 1px solid #fff; */
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-halfbutton figcaption::before,
figure.effect-halfbutton p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-halfbutton h2
{
	padding: 150px 0 5px 0;
	line-height: 110%;/* 

  -webkit-transform: translate3d(0, 160px, 0);
  transform: translate3d(0, 160px, 0);
 */
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

.buttongrid figure h2.double {
bottom: -38px;
padding-top: 10px;
}

figure.effect-halfbutton:hover h2 {
/* 
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 160px, 0);
  transform: translate3d(0, 160px, 0);
 */
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

figure.effect-halfbutton p {
	margin: 0 0;
	max-width: 100%;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-halfbutton:hover figcaption::before,
figure.effect-halfbutton:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-halfbutton p span {
	font-size: 13px;
	line-height: 14px;
}

/*---------------------*/
/***** Button Up *******/
/*---------------------*/

figure.effect-buttonup {
	background: rgba(255,255,255,.6);
}

figure.effect-buttonup figcaption {
padding: 0;
}

figure.effect-buttonup img {
margin: auto;
opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
/* 
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
 */
}

/* 
figure.effect-buttonup:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}
 */

figure.effect-buttonup figcaption::before {
	position: absolute;/* 
 
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
 */
	/* border: 1px solid #fff; */
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-buttonup figcaption::before,
figure.effect-buttonup p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-buttonup h2 {
	font-size: 18px;
	line-height: 110%;
	font-weight: 600;
	bottom: -30px;
	width: 100%;
	position: absolute;
  background: rgba(0,0,0,.6);
  background: #404d5b\9; /* IE 8 and below */
}

figure.effect-buttonup h2 span {
	font-size: 22px;
	line-height: 110%;
	font-weight: 800;
}

figure.effect-buttonup h2
{
	padding: 20px 0 80px 0;
	line-height: 110%;
  -webkit-transform: translate3d(0, 30px, 0);
  transform: translate3d(0, 30px, 0);

  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-buttonup:hover h2 {
-webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-buttonup p {
	margin: 0 0;
	max-width: 100%;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-buttonup:hover figcaption::before,
figure.effect-buttonup:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-buttonup p span {
	font-size: 13px;
	line-height: 14px;
}


.feature_tall {
    position: relative;
    z-index: 0;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* 
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
}

.col-xs-1 {
  width: 8.333333333333332%;
}

.col-xs-2 {
  width: 16.666666666666664%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333333333333%;
}

.col-xs-5 {
  width: 41.66666666666667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333333333334%;
}

.col-xs-11 {
  width: 91.66666666666666%;
}

.col-xs-12 {
  width: 100%;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}

.glyphicon-asterisk:before {
  content: "\2a";
}

.glyphicon-plus:before {
  content: "\2b";
}

.glyphicon-euro:before {
  content: "\20ac";
}

.glyphicon-minus:before {
  content: "\2212";
}

.glyphicon-cloud:before {
  content: "\2601";
}

.glyphicon-envelope:before {
  content: "\2709";
}

.glyphicon-pencil:before {
  content: "\270f";
}

.glyphicon-glass:before {
  content: "\e001";
}

.glyphicon-music:before {
  content: "\e002";
}

.glyphicon-search:before {
  content: "\e003";
}

.glyphicon-heart:before {
  content: "\e005";
}

.glyphicon-star:before {
  content: "\e006";
}

.glyphicon-star-empty:before {
  content: "\e007";
}

.glyphicon-user:before {
  content: "\e008";
}

.glyphicon-film:before {
  content: "\e009";
}

.glyphicon-th-large:before {
  content: "\e010";
}

.glyphicon-th:before {
  content: "\e011";
}

.glyphicon-th-list:before {
  content: "\e012";
}

.glyphicon-ok:before {
  content: "\e013";
}

.glyphicon-remove:before {
  content: "\e014";
}

.glyphicon-zoom-in:before {
  content: "\e015";
}

.glyphicon-zoom-out:before {
  content: "\e016";
}

.glyphicon-off:before {
  content: "\e017";
}

.glyphicon-signal:before {
  content: "\e018";
}

.glyphicon-cog:before {
  content: "\e019";
}

.glyphicon-trash:before {
  content: "\e020";
}

.glyphicon-home:before {
  content: "\e021";
}

.glyphicon-file:before {
  content: "\e022";
}

.glyphicon-time:before {
  content: "\e023";
}

.glyphicon-road:before {
  content: "\e024";
}

.glyphicon-download-alt:before {
  content: "\e025";
}

.glyphicon-download:before {
  content: "\e026";
}

.glyphicon-upload:before {
  content: "\e027";
}

.glyphicon-inbox:before {
  content: "\e028";
}

.glyphicon-play-circle:before {
  content: "\e029";
}

.glyphicon-repeat:before {
  content: "\e030";
}

.glyphicon-refresh:before {
  content: "\e031";
}

.glyphicon-list-alt:before {
  content: "\e032";
}

.glyphicon-flag:before {
  content: "\e034";
}

.glyphicon-headphones:before {
  content: "\e035";
}

.glyphicon-volume-off:before {
  content: "\e036";
}

.glyphicon-volume-down:before {
  content: "\e037";
}

.glyphicon-volume-up:before {
  content: "\e038";
}

.glyphicon-qrcode:before {
  content: "\e039";
}

.glyphicon-barcode:before {
  content: "\e040";
}

.glyphicon-tag:before {
  content: "\e041";
}

.glyphicon-tags:before {
  content: "\e042";
}

.glyphicon-book:before {
  content: "\e043";
}

.glyphicon-print:before {
  content: "\e045";
}

.glyphicon-font:before {
  content: "\e047";
}

.glyphicon-bold:before {
  content: "\e048";
}

.glyphicon-italic:before {
  content: "\e049";
}

.glyphicon-text-height:before {
  content: "\e050";
}

.glyphicon-text-width:before {
  content: "\e051";
}

.glyphicon-align-left:before {
  content: "\e052";
}

.glyphicon-align-center:before {
  content: "\e053";
}

.glyphicon-align-right:before {
  content: "\e054";
}

.glyphicon-align-justify:before {
  content: "\e055";
}

.glyphicon-list:before {
  content: "\e056";
}

.glyphicon-indent-left:before {
  content: "\e057";
}

.glyphicon-indent-right:before {
  content: "\e058";
}

.glyphicon-facetime-video:before {
  content: "\e059";
}

.glyphicon-picture:before {
  content: "\e060";
}

.glyphicon-map-marker:before {
  content: "\e062";
}

.glyphicon-adjust:before {
  content: "\e063";
}

.glyphicon-tint:before {
  content: "\e064";
}

.glyphicon-edit:before {
  content: "\e065";
}

.glyphicon-share:before {
  content: "\e066";
}

.glyphicon-check:before {
  content: "\e067";
}

.glyphicon-move:before {
  content: "\e068";
}

.glyphicon-step-backward:before {
  content: "\e069";
}

.glyphicon-fast-backward:before {
  content: "\e070";
}

.glyphicon-backward:before {
  content: "\e071";
}

.glyphicon-play:before {
  content: "\e072";
}

.glyphicon-pause:before {
  content: "\e073";
}

.glyphicon-stop:before {
  content: "\e074";
}

.glyphicon-forward:before {
  content: "\e075";
}

.glyphicon-fast-forward:before {
  content: "\e076";
}

.glyphicon-step-forward:before {
  content: "\e077";
}

.glyphicon-eject:before {
  content: "\e078";
}

.glyphicon-chevron-left:before {
  content: "\e079";
}

.glyphicon-chevron-right:before {
  content: "\e080";
}

.glyphicon-plus-sign:before {
  content: "\e081";
}

.glyphicon-minus-sign:before {
  content: "\e082";
}

.glyphicon-remove-sign:before {
  content: "\e083";
}

.glyphicon-ok-sign:before {
  content: "\e084";
}

.glyphicon-question-sign:before {
  content: "\e085";
}

.glyphicon-info-sign:before {
  content: "\e086";
}

.glyphicon-screenshot:before {
  content: "\e087";
}

.glyphicon-remove-circle:before {
  content: "\e088";
}

.glyphicon-ok-circle:before {
  content: "\e089";
}

.glyphicon-ban-circle:before {
  content: "\e090";
}

.glyphicon-arrow-left:before {
  content: "\e091";
}

.glyphicon-arrow-right:before {
  content: "\e092";
}

.glyphicon-arrow-up:before {
  content: "\e093";
}

.glyphicon-arrow-down:before {
  content: "\e094";
}

.glyphicon-share-alt:before {
  content: "\e095";
}

.glyphicon-resize-full:before {
  content: "\e096";
}

.glyphicon-resize-small:before {
  content: "\e097";
}

.glyphicon-exclamation-sign:before {
  content: "\e101";
}

.glyphicon-gift:before {
  content: "\e102";
}

.glyphicon-leaf:before {
  content: "\e103";
}

.glyphicon-eye-open:before {
  content: "\e105";
}

.glyphicon-eye-close:before {
  content: "\e106";
}

.glyphicon-warning-sign:before {
  content: "\e107";
}

.glyphicon-plane:before {
  content: "\e108";
}

.glyphicon-random:before {
  content: "\e110";
}

.glyphicon-comment:before {
  content: "\e111";
}

.glyphicon-magnet:before {
  content: "\e112";
}

.glyphicon-chevron-up:before {
  content: "\e113";
}

.glyphicon-chevron-down:before {
  content: "\e114";
}

.glyphicon-retweet:before {
  content: "\e115";
}

.glyphicon-shopping-cart:before {
  content: "\e116";
}

.glyphicon-folder-close:before {
  content: "\e117";
}

.glyphicon-folder-open:before {
  content: "\e118";
}

.glyphicon-resize-vertical:before {
  content: "\e119";
}

.glyphicon-resize-horizontal:before {
  content: "\e120";
}

.glyphicon-hdd:before {
  content: "\e121";
}

.glyphicon-bullhorn:before {
  content: "\e122";
}

.glyphicon-certificate:before {
  content: "\e124";
}

.glyphicon-thumbs-up:before {
  content: "\e125";
}

.glyphicon-thumbs-down:before {
  content: "\e126";
}

.glyphicon-hand-right:before {
  content: "\e127";
}

.glyphicon-hand-left:before {
  content: "\e128";
}

.glyphicon-hand-up:before {
  content: "\e129";
}

.glyphicon-hand-down:before {
  content: "\e130";
}

.glyphicon-circle-arrow-right:before {
  content: "\e131";
}

.glyphicon-circle-arrow-left:before {
  content: "\e132";
}

.glyphicon-circle-arrow-up:before {
  content: "\e133";
}

.glyphicon-circle-arrow-down:before {
  content: "\e134";
}

.glyphicon-globe:before {
  content: "\e135";
}

.glyphicon-tasks:before {
  content: "\e137";
}

.glyphicon-filter:before {
  content: "\e138";
}

.glyphicon-fullscreen:before {
  content: "\e140";
}

.glyphicon-dashboard:before {
  content: "\e141";
}

.glyphicon-heart-empty:before {
  content: "\e143";
}

.glyphicon-link:before {
  content: "\e144";
}

.glyphicon-phone:before {
  content: "\e145";
}

.glyphicon-usd:before {
  content: "\e148";
}

.glyphicon-gbp:before {
  content: "\e149";
}

.glyphicon-sort:before {
  content: "\e150";
}

.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}

.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}

.glyphicon-sort-by-order:before {
  content: "\e153";
}

.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}

.glyphicon-sort-by-attributes:before {
  content: "\e155";
}

.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}

.glyphicon-unchecked:before {
  content: "\e157";
}

.glyphicon-expand:before {
  content: "\e158";
}

.glyphicon-collapse-down:before {
  content: "\e159";
}

.glyphicon-collapse-up:before {
  content: "\e160";
}

.glyphicon-log-in:before {
  content: "\e161";
}

.glyphicon-flash:before {
  content: "\e162";
}

.glyphicon-log-out:before {
  content: "\e163";
}

.glyphicon-new-window:before {
  content: "\e164";
}

.glyphicon-record:before {
  content: "\e165";
}

.glyphicon-save:before {
  content: "\e166";
}

.glyphicon-open:before {
  content: "\e167";
}

.glyphicon-saved:before {
  content: "\e168";
}

.glyphicon-import:before {
  content: "\e169";
}

.glyphicon-export:before {
  content: "\e170";
}

.glyphicon-send:before {
  content: "\e171";
}

.glyphicon-floppy-disk:before {
  content: "\e172";
}

.glyphicon-floppy-saved:before {
  content: "\e173";
}

.glyphicon-floppy-remove:before {
  content: "\e174";
}

.glyphicon-floppy-save:before {
  content: "\e175";
}

.glyphicon-floppy-open:before {
  content: "\e176";
}

.glyphicon-credit-card:before {
  content: "\e177";
}

.glyphicon-transfer:before {
  content: "\e178";
}

.glyphicon-cutlery:before {
  content: "\e179";
}

.glyphicon-header:before {
  content: "\e180";
}

.glyphicon-compressed:before {
  content: "\e181";
}

.glyphicon-earphone:before {
  content: "\e182";
}

.glyphicon-phone-alt:before {
  content: "\e183";
}

.glyphicon-tower:before {
  content: "\e184";
}

.glyphicon-stats:before {
  content: "\e185";
}

.glyphicon-sd-video:before {
  content: "\e186";
}

.glyphicon-hd-video:before {
  content: "\e187";
}

.glyphicon-subtitles:before {
  content: "\e188";
}

.glyphicon-sound-stereo:before {
  content: "\e189";
}

.glyphicon-sound-dolby:before {
  content: "\e190";
}

.glyphicon-sound-5-1:before {
  content: "\e191";
}

.glyphicon-sound-6-1:before {
  content: "\e192";
}

.glyphicon-sound-7-1:before {
  content: "\e193";
}

.glyphicon-copyright-mark:before {
  content: "\e194";
}

.glyphicon-registration-mark:before {
  content: "\e195";
}

.glyphicon-cloud-download:before {
  content: "\e197";
}

.glyphicon-cloud-upload:before {
  content: "\e198";
}

.glyphicon-tree-conifer:before {
  content: "\e199";
}

.glyphicon-tree-deciduous:before {
  content: "\e200";
}

.glyphicon-briefcase:before {
  content: "\1f4bc";
}

.glyphicon-calendar:before {
  content: "\1f4c5";
}

.glyphicon-pushpin:before {
  content: "\1f4cc";
}

.glyphicon-paperclip:before {
  content: "\1f4ce";
}

.glyphicon-camera:before {
  content: "\1f4f7";
}

.glyphicon-lock:before {
  content: "\1f512";
}

.glyphicon-bell:before {
  content: "\1f514";
}

.glyphicon-bookmark:before {
  content: "\1f516";
}

.glyphicon-fire:before {
  content: "\1f525";
}

.glyphicon-wrench:before {
  content: "\1f527";
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-bottom: 0 dotted;
  border-left: 4px solid transparent;
  content: "";
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}
 */
